/*menu with jquery.horizontalNav.js*/

nav {
	position:relative;
	z-index: 11;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	float: left;
	background-repeat: repeat-x;
	background-position: 0 0;
	margin-left: 0px;
}

.sf-menu {
	display: inline-block;
	margin-top: 1px;
}

.sf-menu > li > span {display: block; position: relative;}
.sf-menu ul {position:absolute; top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu li { padding-left:0px; position:relative; background: none;}
	.sf-menu a {
		display: block;
		text-decoration: none;
		font-family: 'Open Sans', sans-serif;
	}
		.sf-menu a:hover {text-decoration: none;}
		.sf-menu li:hover span {color:#1b1b1b;}

/*================================>> 1 Level <<========================================*/

li.sfHover {position: relative;}
.sf-menu > li > a {
	position: relative;
	display:block;
	margin-left: 0px;
	text-align: center;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	z-index: 100;
	color: #42606E;
	font-size: 15px;
	line-height: 22px;
	padding-top: 15px;
	padding-right: 8px;
	padding-bottom: 15px;
	padding-left: 8px;
	font-weight: bold;
	margin-top: 4px;
}

.sf-menu > li > a:hover{
	color: #ffffff;
	background-color: #4876c1;
}

.sf-menu > li {
	display: block;
	position: relative;
	float: left;
}
	.bord-top { 
		position: absolute;
		width: 100%;
		height: 5px;
		top: 0;
		left: 0;
	}
	
.sf-menu > li:first-child > a{
	
}

.sf-menu li span {	position: absolute;}

.sf-menu > li > a > .sf-sub-indicator {
	display: block;
	height: 0px;
	width: 0px;
	border: 6px solid;
	border-color: #fff transparent transparent transparent;
	left: 50%;
	margin-left: -6px;	
	top: 63px;
	-moz-transition: top 0.3s ease-out;
    -o-transition: top 0.3s ease-out;
    -webkit-transition: top 0.3s ease-out;
	text-indent: -1000px;
	overflow: hidden;
}

.sf-menu > li.current > a > .sf-sub-indicator,
.sf-menu > li:hover > a > .sf-sub-indicator,
.sf-menu > li.sfHover > a > .sf-sub-indicator {
	top: 50px;
	border-color: #4876c1 transparent transparent transparent; /* WAS #373737 */
}

/*================================>> 2 Level <<========================================*/
.sf-menu > li > ul, 
.sf-menu > li.sfHover > ul {
	top: 70px;
	width: 260px;
	z-index:99;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 8px;
	background: #73b36b;
	left: 0px;
	margin-left: -93px;
}
.sf-menu > li > ul:after {
	position: absolute;
	content: "";
	display: block;
	top: -12px;
	left: 50%;
	margin-left: -6px;
	width: 0;
	height: 0;
	border: 6px solid;
	border-color: transparent transparent #73b36b transparent;
}
.sf-menu > li > ul > li {
	display: block;
	height: auto; 
	border: none; 
	margin: 0; 
	padding: 7px 0 7px;
	text-align: center;
}

.sf-menu > li > ul > li > a {
	display: inline;
	color: #ffffff;
	font-size: 15px;
	line-height: 16px;
	font-weight: 700;
}
.sf-menu li li a:hover, 
.sf-menu li.sfHover li.sfHover > a,
.sf-menu li.sfHover li.sfHover span { 
    display: inline-block;                    
    color: #ffffff;
    background-color: #4876c1;
    width: 100%;
    cursor: pointer;
    padding: 10px 0px 10px 0px;
    margin: -10px 0 0 0;
}

.sf-menu li li.sfHover {background: inherit;}

.sf-menu > li > ul .sf-sub-indicator { color: #fff; line-height: 2px; margin-right: 10px;}

/*================================>> 3 Level <<========================================*/

.sf-menu li li ul {
	left: 137px;
	top: -18px;
	width: 80px;
	padding-left: 23px;
	z-index:99;
	position: absolute;
	text-align: left;
	padding-top: 18px;
	padding-bottom: 23px;
	background: #4c7d5f;
}
.sf-menu li li ul:after {
	position: absolute;
	content: "";
	display: block;
	top: 28px;
	left: -12px;
	width: 0;
	height: 0;
	border: 6px solid;
	border-color: transparent #4c7d5f transparent transparent;
}
.sf-menu li li li {
	display: block;
	height: auto; 
	border: none; 
	margin: 0; 
	padding: 7px 0 6px;
	text-align: left;
}
.sf-menu li li li a {
	display: inline;
	color: #ffffff;
	font-size: 15px;
	line-height: 16px;
	font-weight: 700;
}
.sf-menu li li li:first-child > a {
	border: none;
}
.sf-menu li li li a:hover {	color: #9cd6a3;}
.sf-menu > li > li.sfHover > span {	color: #9cd6a3;}

.sf-menu > li > ul > li > a > span { top: 14px; right: 6px;}

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 995px) {
	nav {margin-bottom: 0px;}
	
	.sf-menu > li > a {
	font-size: 13px;
	padding-right: 6px;
	padding-left: 6px;
	}
}

@media only screen and (max-width: 767px) {
	.sf-menu { display:none !important;}
	nav {
	height: auto;
	margin-top: 10px;
	float: none;
	margin-right: 0;
	margin-bottom: 10px;
}
	nav select {
		height: 35px;
		border: 1px solid #373737;
		font-family: Trebuchet MS;
		font-size: 14px;
		line-height: 20px;
		color: #494848;
		background-color: #fff;
		width:100%;
	    outline: none;
	    padding: 5px;
		font-weight: normal;
	}
	nav select option:first-child {
		color:#ffffff;
	}
}

@media only screen and (max-width: 479px) {

}